db:
  path: diun.db

watch:
  workers: 20
  schedule: "0 */6 * * *"
  firstCheckNotif: false

providers:
  docker:
    watchByDefault: false

notif:
  telegram:
    token: 5306622927:AAGsDD83H1joum_hlTiCtSFWwIyM3nEEntU
    chatIDs:
      - -1001662562579
    templateBody: |
       Image  {{ .Entry.Image  }} is updated, see {{ .Entry.Image.HubLink }}. Tag {{ .Entry.Manifest.Tag }}

  webhook:
    endpoint: https://webhook.site/f0524ac9-d54c-43cd-9cc0-88b28ae66b3c
    method: GET
    headers:
      content-type: application/json
    timeout: 10s
